
Virtuálni  pacient  - Task #81
Feature # 72 (Resolved): Tvorba struktury v Engine pre kosternu animaciu 
Tvorba Animated Mesh
20 April 2012 13:39 - Martin Vavrek

Status: Resolved Start date: 20 April 2012
Priority: Normal Due date:
Assignee: Martin Vavrek % Done: 10%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

bude sa rozlisovat v pickingu a v effekte ...

History
#1 - 24 April 2012 14:58 - Martin Vavrek
- % Done changed from 0 to 10

Vyriesit nacitanie viacerych informacii z FBX suboru - pomocou XML .

#2 - 27 April 2012 13:52 - Martin Vavrek
- Status changed from New to Resolved
